Subject: Re: make mandocs build failure with next-20150210

From: Greg Kroah-Hartman <[email-masked]>
Date: Wed, 11 Feb 2015 23:48:44 +0800

On Wed, Feb 11, 2015 at 02:19:00PM +0000, Alan Cox wrote:
> On Wed, 2015-02-11 at 07:27 +1100, Stephen Rothwell wrote:
> > Hi Jim,
> > 
> > On Tue, 10 Feb 2015 11:40:23 -0700 Jim Davis <[email-masked]> wrote:
> > >
> > >   DOCPROC Documentation/DocBook/device-drivers.xml
> > > docproc: .//include/linux/i2o.h: No such file or directory
> > > make[1]: *** [Documentation/DocBook/device-drivers.xml] Error 1
> > 
> > Presumably caused by commit 2cbf7fe2d5d3 ("i2o: move to staging") from
> > the staging tree.
> 
> Yep - I sent GregKH a fix.

You did?  Did I apply it?  I don't see it in my to-apply queue
anywhere...

Care to resend?

thanks,

greg k-h